Or Continue to Thread: [Q] ” Unfortunately, launcher …
Find Your Device:
10th July 2014, 05:22 PM   |  #1  
OP Member
Flag Hong Kong
Thanks Meter: 3
 
46 posts
Join Date:Joined: Sep 2013
More
Hello guys! Here a little update. I downgraded to 4.4.3 from 4.4.4 and the message doesn't appear anymore! Though I still don't know the reason for the message, I can finally use the widgets I want!
Thank you everyone for helping me out! I really appreciate your help.
================================================== ================================================== ==============================

Hello everyone! I have a problem that I’ve recently discovered.
I flashed stock image to 4.4.4 not long ago. However, whenever I want to choose widgets after 8 pages of widget to put on the homescreen, my nexus 7 (2013) would crash and the message” Unfortunately, launcher has stopped” would pop out. I tried to reboot and try again but to no avail. I certain think that there is a bug that prevents me from choosing widgets after swiping for 6 pages because I can choose widgets in the first 7 pages. But I can’t choose them after page 7.
I think the problem originated from upgrading to 4.4.4. Since my device is rooted, I tried to sideload the update but failed. So I followed a website, suggesting flash 4.4.4 using Nexus Root Toolkit. I followed the instructions and “go to the Options and head over to the Flash Stock tab and tick the box next to Enable “No Wipe Mode”. Then a message box popped out as the following image (picture 2). Is it the cause?

Is there a way that I can solve this problem? Can I arrange the widgets not alphabetically so that I can put the Jorte widgets in the first page? Thank you very much for your help!!!

This is the last page I can choose widgets from.

When I swipe to the next page, the crash message would appear

Picture 2
Last edited by peter19220; 13th July 2014 at 04:44 PM.